## fo-property-color

fo-property-color —

## Synopsis

    struct      FoPropertyColor;
    struct      FoPropertyColorClass;
    FoProperty* fo_property_color_new           (void);
    FoProperty* fo_property_color_get_initial   (void);

## Description

## Details

### struct FoPropertyColor

    struct FoPropertyColor;

### struct FoPropertyColorClass

    struct FoPropertyColorClass;

### fo_property_color_new ()

    FoProperty* fo_property_color_new           (void);

Creates a new FoPropertyColor initialized to default value.

Returns : | the new FoPropertyColor.

### fo_property_color_get_initial ()

    FoProperty* fo_property_color_get_initial   (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.